{% load static %}

{% include "form_base/form_header.html" %}
<div class="container">
    <div class="row justify-content-center text-center">
        <div class="col-md-6">
            <div class="container">
                <label class="mb-3">Processor's clock speed (GHz)</label><br>
                {{ form.clockSpeed }}
            </div>
            <div class="container mt-5">
                <label>Number of cores</label><br>
                <div class="input-group">
                    {{ form.coreNumber }}
                </div>
            </div>
        </div>
    </div>
</div>


{% include "form_base/form_footer.html" %}
